Bug 1013116 - openshift-java-client-2.4.0.Final is available
openshift-java-client-2.4.0.Final is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openshift-java-client (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gerard Ryan
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-27 17:18 EDT by Upstream Release Monitoring
Modified: 2013-10-13 09:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-13 09:43:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-27 17:18:50 EDT
Latest upstream release: 2.3.0.Final
Current version/release in Fedora Rawhide: 2.3.0-2.fc20
URL: https://github.com/openshift/openshift-java-client/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-09-30 05:56:57 EDT
Latest upstream release: 2.4.0.Final
Current version/release in Fedora Rawhide: 2.3.0-2.fc20
URL: https://github.com/openshift/openshift-java-client/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Gerard Ryan 2013-10-13 09:43:41 EDT
Built in Rawhide and f20.

Note You need to log in before you can comment on or make changes to this bug.